[general]
TranslatorName=Minfy Wang
TranslatorURL=http://www.sudown.cn
Version=1.41
[menu_102]
70001=文件(&F)
40022=指定文件夹(&F)
40001=保存选定项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40008=复制选定项目(&C)
40024=复制密码
40007=全选(&A)
40015=取消选定
70003=视图(&V)
40005=显示网格(&G)
40023=在CSV(逗号分隔)/制表符分隔文件中添加标题行
40006=HTML报表-所有项目(&H)
40010=HTML报表-选定项目(&E)
40004=刷新(&R)
70004=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40001=保存选定项目(&S)
40008=复制选定项目(&C)
40024=复制密码
40006=HTML报表-所有项目
40010=HTML报表-选定项目
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_108]
caption=指定文件夹
1=确定
2=取消
1005=文件夹:
1006=浏览...
1008=默认
[dialog_112]
1=确定
[strings]
4=共%d个帐号
5=，选定%d个帐号。
6=建立使用
7=选择保存的文件名
8=即时通讯帐号列表
14=加载中... %d
15=指定 %s 的主目录
501=文本文件
502=文本文件(制表符分隔)
503=表格化文本文件
504=网页-横向
505=网页-纵向
506=XML文件
507=文本文件(逗号分隔)
508=KeePass文件
1001=软件
1002=协议
1003=用户名
1004=密码
1005=密码强度
1101=MSN Messenger
1102=Netscape-AOL Instant Messenger
1103=Trillian
1104=AOL Instant Messenger
1105=GAIM
1106=Miranda
1107=Yahoo Messenger
1108=ICQ Lite/2003
1109=MSN Messenger (v7.5)
1110=Windows Messenger
1111=Windows Live Messenger
1112=Google Talk
1113=Pidgin
1114=AIM 6.x
1115=AIM Pro
1116=MySpace IM
1117=Paltalk
1118=ebuddy.com
1119=imvu.com
1120=Digsby
1121=Trillian Astra
1201=MSN Messenger
1202=AOL Instant Messenger
1203=ICQ
1204=Yahoo! Messenger
1205=Jabber
1206=GroupWise
1207=Gadu-Gadu
1208=IRC
1209=SIP Service
1210=Exchange Instant Messaging
1211=MySpace IM
1212=Paltalk
1213=网站
1214=Digsby
1215=Trillian Astra
1301=Trillian
1302=Netscape / AIM
1303=GAIM
1304=Miranda
1305=Miranda (新版)
1306=Pidgin
1307=Trillian Astra
1401=非常弱
1402=弱
1403=中
1404=强
1405=非常强
